@charset "utf-8";
/*/////////////////////////////////////////////////////////////////////////
らじる★らじる
/////////////////////////////////////////////////////////////////////////*/
* { margin:0; padding:0; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;}
html, body { height:100%;}
body { text-align:center; font:13px/1 sans-serif; font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", 'メイリオ', Meiryo, "ＭＳ Ｐゴシック", sans-serif; *font-size:small; *font:x-small;}
h1, h2, h3, h4, h5, h6, table, caption, tbody, tfoot, thead, tr, th, td { font-size:100%;}
article, aside, footer, header, nav, section { display:block;}
a,object,embed { outline:none;}
img { border:none; box-sizing:content-box; -webkit-box-sizing:content-box; -moz-box-sizing:content-box;}
hr { display:none;}
li { list-style:none;}
.alt { position:absolute; top:-5000px; left:-9999px; text-align:left;}
.clearfix:after { content:""; clear:both; display:block;}
a { color:#000; text-decoration:none; -webkit-transition:all 0.15s 0s ease; -moz-transition:all 0.15s 0s ease; transition:all 0.15s 0s ease;}

/*common
//////////////////////////////////////////////////////*/
body { background:#d2d2d2; color:#222; min-width:1024px; -webkit-text-size-adjust:100%;}
#container { width:100%; background:#fff; text-align:left;}
#colMain, #colMain .col3 { display:table; width:100%; table-layout:fixed;}
#colMain { border-bottom:1px solid #eee; z-index:1;}
#colL, #colR,
#colMain .col3 .r1,
#colMain .col3 .r2,
#colMain .col3 .fm { display:table-cell; vertical-align:top;}

/*header*/
#readpagelink{position:absolute;right:0;z-index:30;}
#readpagelink a{display:inline-block;font-size:77%;background:#eee;color:#666;padding:4px 10px;}
#header { height:96px; background:#fff; padding:10px 0 0 127px; position:relative; z-index:20;border-top:solid 1px #e6e6e6;}
#header h1 { width:220px; height:80px; background:url(../img/parts.png) no-repeat 0 0; position:relative;}
	#header h1 span { display:none;}
	#header h1 a { display:block; width:215px; height:86px; position:absolute; top:0; left:0;}
	#header h1 a:before {
		content:"トップページへ"; display:inline-block; font-size:10px; color:#573b3b;
		background:#eee; padding:3px 10px 2px 20px; position:absolute; bottom:0; right:0;
		border-radius:5px 5px 0 0; -webkit-border-radius:5px 5px 0 0; -moz-border-radius:5px 5px 0 0;
	}
	#header h1 a:after {
		content:""; display:block; width:13px; height:13px;
		background:url(../img/parts.png) no-repeat -330px -250px;
		position:absolute; bottom:0; right:82px;
	}
	#header h1 a:hover:before { background:#fff;}
#header h2 {
	width:175px; height:44px; line-height:41px; font-size:116%; border:2px solid #eee;
	border-radius:100px; -webkit-border-radius:100px; -moz-border-radius:100px;
	position:absolute; top:36px; left:365px; z-index:10; padding:0 20px; cursor:pointer;
	}
	#header h2 .number { display:inline-block; color:#e71a1d; padding-left:1.5em;}
	#header h2 .new {
		display:block; width:42px; height:27px; text-indent:-5000px;
		background:url(../img/parts.png) no-repeat -240px -370px;
		position:absolute; top:-16px; left:69px;
	}
	#header h2:hover { top:37px;}
	#header h2:after {
		content:""; display:block; width:20px; height:20px;
		background:url(../img/open.png) no-repeat;
		position:absolute; top:10px; right:15px;
	}
	#header h2.active { border-color:transparent; top:37px;}
	#header h2.active:after { background:url(../img/close.png) no-repeat;}
#topSlider { display:block; width:194px; height:50px; position:absolute; top:31px;right:10px; z-index:10;}
	#topSlider a img { width:192px;height:48px;display:inline-block;border-radius:4px;border:solid 1px #eee; }
	#topSlider .bx-controls{display:none;}
	#header .idxbadge { width:206px; right:6px;top:28px;}
		#header .idxbadge img{display:block;width:200px;border:solid 3px #eee;}
	#header .bn90radio { width:160px; right:215px;}
	#header > a:hover { filter:alpha(opacity=60); -moz-opacity:0.6; opacity:0.6;}
#header #rajiruSeason { display:block; width:127px; height:140px; position:absolute; top:0; left:0; z-index:100;}
	#header.tokyo #rajiruSeason { background:url(../img/rajiru_season.png) no-repeat;}
	#header.nagoya #rajiruSeason { background:url(../img/rajiru_season_nagoya.png) no-repeat;}
	#header.osaka #rajiruSeason { background:url(../img/rajiru_season_osaka.png) no-repeat;}
	#header.sendai #rajiruSeason { background:url(../img/rajiru_season_sendai.png) no-repeat;}

/*info*/
#infoBox {
	width:500px; line-height:1.6; background:#fff; border:2px solid #ccc;
	border-radius:12px; -webkit-border-radius:12px; -moz-border-radius:12px;
	position:absolute; top:77px; left:365px; z-index:30; display:none;
	}
	#infoBox:after,
	#infoBox:before {
		content:" "; bottom:100%; left:60px; border:solid transparent;
		width:0; height:0; position:absolute; pointer-events:none;
	}
	#infoBox:after {
		border-color:rgba(255, 255, 255, 0); border-bottom-color:#fff;
		border-width:10px; margin-left:-10px;
	}
	#infoBox:before {
		border-color:rgba(204, 204, 204, 0); border-bottom-color:#ccc;
		border-width:13px; margin-left:-13px;
	}
	#infoBox #infoBoxIn { padding:25px 25px 15px;}
	#infoBox h3 { font-weight:bold; border-top:2px solid #ccc; padding-top:20px; margin-bottom:8px;}
	#infoBox h3:first-child { border-top:none; padding-top:0;}
	#infoBox h3:before { content:"●"; color:#e71a1d;}
	#infoBox li { padding:18px 0; border-top:solid 1px #e3e3e3;}
	#infoBox li:first-child { border-top:none; padding-top:0;}
	#infoBox a { color:#e71a1d; border-bottom:1px solid #e71a1d;}
	#infoBox a:hover { border-bottom:1px solid #fff;}
/*ticker*/
#radirutweet { width:100%; position:absolute; top:36px; left:0; z-index:1; padding:0 220px 0 560px;}
	#radirutweet .inner {
		width:100%; height:44px; background:#eee; white-space:nowrap; position:relative;
		border-radius: 100px; -webkit-border-radius: 100px; -moz-border-radius: 100px; padding:15px 12px 0 45px;
	}
	#radirutweet .inner .icon {
		display:block; width:34px; height:34px;
		background:url(http://www.nhk.or.jp/tweet/img/nhk_radiru.jpg) no-repeat center center; /*-470px -250px*/
		background-size:contain;
		border-radius:50%;
		position:absolute; top:5px; left:7px;
	}
	#radirutweet .inner p { width:100%; height:16px; line-height:16px; overflow:hidden; position:relative;}
	#radirutweet .inner p span { display:inline-block; padding:0 5px;}
	#radirutweet .inner #twt_mov { padding:0;}
	#radirutweet a .note { display:block; font-size:10px; color:#bbb; position:absolute; top:-12px; right:15px; }
	#radirutweet a:hover .inner { top:1px;}
	#radirutweet a:hover .note { display:block;}
/*selectArea*/
#selectArea {
	display:table; width:100%; table-layout:fixed; height:44px; line-height:44px;
	background:#eee; position:relative; z-index:10;
	}
	#selectArea h2, #selectAreaIn { display:table-cell; vertical-align:top;}
	#selectArea h2 {
		width:252px; height:44px; font-size:153.9%; font-weight:normal;
		background:#e6e6e6; padding:0 22px 0 130px; overflow:hidden; white-space:nowrap;
	}
	/*01*/
	#selectAreaIn a#selectStep1 { display:block; width:100%; height:44px; font-size:153.9%; position:relative;}
		#selectAreaIn a#selectStep1 > span { display:inline-block; vertical-align:top;}
		#selectAreaIn a#selectStep1 .place { height:44px; padding:0 40px 0 30px; position:relative;}
		#selectAreaIn a#selectStep1 .place:after {
			content:""; display:block; width:20px; height:20px;
			background:url(../img/parts.png) no-repeat -90px -190px;
			position:absolute; top:50%; right:0px; margin-top:-10px;
		}
		#selectAreaIn a#selectStep1 .text {
			font-size:14px; color:#676767; padding:1px 0 0 5px;
			filter:alpha(opacity=0); -moz-opacity:0; opacity:0;
		}
		#selectAreaIn a#selectStep1:hover { background:#e6e6e6;}
		#selectAreaIn a#selectStep1:hover .text { filter:alpha(opacity=100); -moz-opacity:1; opacity:1;}
	/*02*/
	#selectAreaIn #selectStep2 {
		width:100%; height:44px; font-size:0; background:#333;
		overflow:hidden; position:relative; display:none;
		}
		#selectAreaIn #selectStep2 ul { height:44px; position:absolute; top:0; left:-345px;}
		#selectAreaIn #selectStep2 li { display:inline-block; width:100px; text-align:center;}
		#selectAreaIn #selectStep2 a { display:inline-block; width:100px; font-size:20px; color:#fff; padding:0 20px; vertical-align:top;}
		#selectAreaIn #selectStep2 a:hover { background:#404040;}
		#selectAreaIn #selectStep2 .this a { background:#575757;}
/*banner*/
#banner { width:100%; min-height:52px; text-align:center; font-size:0; background:#fff; padding:26px 0;}
#banner div { display:inline-block; vertical-align:middle;}
#banner img { margin:0 3px;}
#banner a:hover { filter:alpha(opacity=80); -moz-opacity:0.8; opacity:0.8;}
/*contentsLink*/
#contentsLink { display:table; width:100%; table-layout:fixed; position:relative; z-index:2;}
#contentsLink a {
	display:table-cell; height:106px; font-size:167%; line-height:1.35; /*overflow:hidden;*/
	vertical-align:middle; text-align:center; background:#eee; position:relative;
	}
	#contentsLink a > span {
		display:inline-block; width:390px; text-align:left;
		padding:3px 40px 0 120px; margin:0 auto; position:relative;
	}
	#contentsLink a:hover { background:#ddd;}
	#contentsLink a > span:after {
		content:""; display:block; width:30px; height:30px;
		background:url(../img/parts.png) no-repeat -220px -190px;
		position:absolute; top:50%; right:0px; margin-top:-15px;
		}
		#contentsLink .about > span:after { right:0px;}
	#contentsLink .app { border-right:1px solid #fff;}
	#contentsLink .app > span:first-line { font-size:14px;}
	
	#contentsLink a > span:before {
		content:""; display:block; position:absolute;
		background:url(../img/parts.png) no-repeat;
		}
		#contentsLink .app > span:before {
			width:100px; height:97px; background-position:-130px -280px;
			position:absolute; bottom:-28px; left:0;
		}
		#contentsLink .app > span:before,  x:-moz-any-link { bottom:-22px;}
		#contentsLink .about > span:before {
			width:120px; height:96px; background-position:0 -280px;
			position:absolute; bottom:-37px; left:0;
		}
	/*new*/
	#contentsLink .app span .new {
		display:block; width:76px; height:75px;
		background:url(../img/parts.png) no-repeat -450px 0;
		position:absolute; top:-44px; left:-45px;
		text-indent:100%; white-space:nowrap; overflow:hidden;
	}
/*contentsFoot*/
#contentsFoot { background:#fff; padding:35px 0 20px; position:relative;}
#contentsFoot h1,
#contentsFoot > ul,
#contentsFoot > div { display:inline-block; font-size:93%; line-height:1.35; vertical-align:top;}
	#contentsFoot h1 {
		width:280px; height:105px; position:relative;
		text-indent:100%; white-space:nowrap; overflow:hidden;
	}
	#contentsFoot h1 a {
		display:block; width:210px; height:65px;
		position:absolute; top:14px; left:35px; background:url(../img/parts.png) no-repeat -230px 0;
	}
	#contentsFoot ul { width:160px; padding-left:10px;}
	#contentsFoot li { margin-bottom:12px;}
	#contentsFoot li a { border-bottom:1px solid #fff; padding-bottom:1px;}
	#contentsFoot li a:hover { border-bottom:1px solid #000; filter:alpha(opacity=80); -moz-opacity:0.8; opacity:0.8;}
	#contentsFoot .channel { width:180px; font-size:116%;}
	#contentsFoot .channel li { padding-left:35px; margin-bottom:20px; position:relative;}
	#contentsFoot .channel li a { border-bottom:none;}
	#contentsFoot .channel li.r1 a { color:#c7000a;}
	#contentsFoot .channel li.r2 a { color:#22943a;}
	#contentsFoot .channel li.fm a { color:#f18e2b;}
	#contentsFoot .channel li a span { border-bottom:1px solid #fff; padding-bottom:1px;}
	#contentsFoot .channel li a:hover span { border-bottom:1px solid #000;}
	#contentsFoot .channel li.r1 a:hover span { border-color:#c7000a;}
	#contentsFoot .channel li.r2 a:hover span { border-color:#22943a;}
	#contentsFoot .channel li.fm a:hover span { border-color:#f18e2b;}
	#contentsFoot .channel li a:before {
		content:""; display:block; width:24px; height:24px;
		position:absolute; top:-2px; left:0; background:url(../img/parts.png) no-repeat;
	}
	#contentsFoot .channel li.r1 a:before { background-position:0 -190px;}
	#contentsFoot .channel li.r2 a:before { background-position:-30px -190px;}
	#contentsFoot .channel li.fm a:before { background-position:-60px -190px;}
#contentsFoot .radiko { width:180px; font-size:77%; text-align:right; position:absolute; top:60px; right:30px;}

/*topMsg*/
#upperOptMessage { color:#fff; background:#333; padding:8px; display:none;}
	#upperOptMessage p, #upperOptMessage a { display:inline-block; vertical-align:middle;}
	#upperOptMessage a { color:#fff; border-bottom:1px solid #fff; margin-left:10px;}
	#upperOptMessage a:hover { border-color:#333;}
	#upperOptMessage a.btn {
		background:#e71a1d; border-bottom:none; padding:12px 16px; margin-left:40px;
		border-radius:6px; -webkit-border-radius:6px; -moz-border-radius:6px;
	}
	#upperOptMessage a.btn:hover { background:#ae0710;}

/*@Left
//////////////////////////////////////////////////////*/
#colL { width:77%; background:#fff; position:relative;}
/*playArea*/
#playArea { background:#000; margin-bottom:16px; position:relative; overflow:hidden;}
#playArea:after {
	content:""; display:block; width:100%; height:1px; background:#fff;
	position:absolute; bottom:0; left:0; z-index:100;
}
#playArea .col3 a { display:block; width:100%; color:#fff; overflow:hidden; position:relative; z-index:1;}
	#playArea:hover .col3 a { filter:alpha(opacity=50); -moz-opacity:0.5; opacity:0.5;}
	#playArea:hover .col3 > div:hover a:hover { filter:alpha(opacity=100); -moz-opacity:1; opacity:1;}
	#playArea .col3 .pic {
		display:block; width:100%; height:0; padding-top:56.25%;
		padding-bottom:110px; position:relative; z-index:1;
	}
	#playArea .pic img { display:block; width:100%; height:auto;position:absolute; top:0; left:0;}
	/*heading*/
	#playArea .heading {
		display:block; width:100%; height:113px; padding:14px 10px 10px 105px;
		position:absolute; bottom:0; left:0; z-index:2;
		}
		#playArea .r1 .heading { background:#c8000a;}
		#playArea .r2 .heading { background:#22953a;}
		#playArea .fm .heading { background:#f18d2b;}
		#playArea a:hover .heading { height:178px;}
	
	#playArea .channel { display:block; font-size:153.9%; white-space:nowrap; text-overflow:ellipsis; margin-bottom:6px;}
	#playArea .place { display:inline-block; font-size:14px;}
	#playArea .time { display:block; font-size:93%; margin-bottom:6px;}
		#playArea .r1 .time { color:#e1989a;}
		#playArea .r2 .time { color:#9fc9a6;}
		#playArea .fm .time { color:#f7c6a1;}
	#playArea .program { display:block; height:35px; font-size:108%; line-height:1.35; position:relative; overflow:hidden;}
		#playArea .program:before, #playArea .program:after { position:absolute;}
			#playArea .program:before { content:"..."; width:1em; text-align:center; top:18px; right:0;}
			#playArea .program:after { content:""; height:100%; width:100%;}
			#playArea .r1 .program:before, #playArea .r1 .program:after { background:#c8000a;}
			#playArea .r2 .program:before, #playArea .r2 .program:after { background:#22953a;}
			#playArea .fm .program:before, #playArea .fm .program:after { background:#f18d2b;}
		#playArea a:hover .program { height:90px;}
		#playArea a:hover .program:before, #playArea a:hover .program:after { display:none;}
	#playArea .listen {
		display:inline-block; width:135px; height:34px;
		text-indent:100%; white-space:nowrap; overflow:hidden;
		position:absolute; bottom:-35px; left:50%; margin-left:-65px;
		border-radius:100px; -webkit-border-radius:100px; -moz-border-radius:100px;
		}
		#playArea .r1 .listen { background:#ae0710;}
		#playArea .r2 .listen { background:#18812d;}
		#playArea .fm .listen { background:#dc7b1c;}
		#playArea a:hover .listen { bottom:10px;}
		#playArea .listen:after {
			content:""; display:block; width:84px; height:34px;
			background:url(../img/parts.png) no-repeat -210px -230px;
			position:absolute; top:0; left:25px;
		}
	/*icon*/
	#playArea .heading:before {
		content:""; display:block; width:94px; height:94px;
		background:url(../img/parts.png) no-repeat;
		position:absolute; top:-9px; left:6px; z-index:3;
		}
		#playArea .r1 .heading:before { background-position:0 -90px;}
		#playArea .r2 .heading:before { background-position:-100px -90px;}
		#playArea .fm .heading:before { background-position:-200px -90px;}
		#playArea a:hover .heading:before { top:-15px;}
	#playArea .heading:after {
		content:""; display:block; width:46px; height:44px;
		background:url(../img/parts.png) no-repeat;
		position:absolute; bottom:118px; right:0; z-index:2;
		}
		#playArea .r1 .heading:after { background-position:-60px -230px;}
		#playArea .r2 .heading:after { background-position:-110px -230px;}
		#playArea .fm .heading:after { background-position:-160px -230px;}
		#playArea a:hover .heading:after { right:-100px;}
/*alert*/
#playArea #alertMsg {
	width:100%; height:100%; background:#fff; text-align:center;
	position:absolute; top:0; left:0; z-index:10; overflow:hidden;
	}
	#playArea #alertImg {
		width:100%; height:0; padding-top:29.2%; position:absolute; top:50%; left:0; margin-top:-14.7%;
		background:url(../img/cover.png) no-repeat center center; background-size:cover;
	}
	#playArea #alertImg img { display:none;}
	#playArea #alertMsg span {
		display:inline-block; height:44px; line-height:44px;
		font-size:15px; font-weight:bold; color:#fff; background:#232323;
		position:absolute; top:50%; left:50%; z-index:100;
		padding:0 30px 0 70px; margin:-22px 0 0 -200px;
	}
	#playArea #alertMsg span:before {
		content:""; display:block; width:33px; height:34px;
		background:url(../img/parts.png) no-repeat -264px -230px;
		position:absolute; top:5px; left:30px;
	}
#playArea.first:hover .col3 a { filter:alpha(opacity=100); -moz-opacity:1; opacity:1;}

/*@Right
//////////////////////////////////////////////////////*/
#colR { width:23%; background:#2a6fbd; overflow:hidden; position:relative;}
#colR h2 {
	height:193px; position:relative; background:#2a6fbd;
	text-indent:100%; white-space:nowrap; overflow:hidden;
	}
	#colR h2:before {
		content:""; display:block; width:154px; height:154px;
		background:url(../img/parts.png) no-repeat -330px -90px;
		position:absolute; top:20px; left:50%; margin-left:-77px;
	}
#colR ul { width:100%; overflow-y:auto;}
#colR li { border-top:1px solid #255c95; overflow:hidden;}
	#colR li a {
		display:block; font-size:18px; line-height:1.35; color:#fff;
		padding:8px 30px 8px 5px; position:relative;
	}
	#colR li a:after {
		content:""; display:block; width:20px; height:20px;
		background:url(../img/parts.png) no-repeat -150px -190px;
		position:absolute; top:50%; right:7px; margin-top:-10px;
	}
	#colR li a > span { display:inline-block; vertical-align:middle; padding-left:10px;}
	#colR li a:hover { background:#215896;}
#colR:after {
	content:""; display:block; width:100%; height:164px;
	background:#1d5ea7 url(../img/rajiru_right.png) no-repeat;
	position:absolute; bottom:0; left:0;
}
/*STEP1*/
#colR #bknmStep1 { display:none;}
#colR #bknmStep1 li a .thum { width:50%; max-width:130px;}
#colR #bknmStep1 li a .thum + span { width:46%;}
#colR #bknmStep1 li a .thum img {
	display:block; width:100%; max-width:130px;
	background-repeat:no-repeat; background-position:center center;background-size:150% auto;
}
/*STEP2*/
#colR #bknmStep2 { position:relative; display:none;}
#colR #bknmStep2 a.backlink {
	display:inline-block; font-size:16px; color:#fff;
	position:absolute; top:-35px; left:0; padding:10px 15px 10px 33px;
	}
	#colR #bknmStep2 a.backlink:hover { background:#215896;}
	#colR #bknmStep2 a.backlink:before {
		content:""; display:block; width:20px; height:20px;
		background:url(../img/parts.png) no-repeat -300px -250px;
		position:absolute; top:50%; left:7px; margin-top:-10px;
	}
#colR #bknmStep2 h3 {
	height:42px; font-size:20px; font-weight:normal; text-align:center;
	line-height:42px; color:#fff; background:#1d5ea7;
}
#colR #bknmStep2 li a { font-size:15px; line-height:1.3;}
#colR #bknmStep2 li a .thum { width:50%; max-width:160px;}
#colR #bknmStep2 li a .thum + span { width:50%;}
#colR #bknmStep2 li a .thum img {
	display:block; width:100%; max-width:160px;
	background-repeat:no-repeat; background-position:center center; background-size:contain;
}

/*@Timetable
//////////////////////////////////////////////////////*/
#timeTableMain { height:540px; background:#eee;}
#timeTableMain .inner { width:100%; height:540px; overflow:auto; -webkit-overflow-scrolling:touch; position:relative;}
#timeTableMain iframe { width:100%; height:100%; display:block; border:none;}
#timeTableMain h3 {
	height:55px; font-size:20px; font-weight:normal; color:#fff; position:relative;
	text-align:center; line-height:55px; border-bottom:1px solid #fff;
	}
	#timeTableMain .r1 h3 { background:#c7000a;}
	#timeTableMain .r2 h3 { background:#22943a;}
	#timeTableMain .fm h3 { background:#f18e2b;}
	#timeTableMain h3:before {
		content:""; display:block; width:65px; height:65px;
		background:url(../img/parts.png) no-repeat;
		position:absolute; top:-14px; left:5px;
	}
	#timeTableMain .r1 h3:before { background-position:-330px -270px;}
	#timeTableMain .r2 h3:before { background-position:-400px -270px;}
	#timeTableMain .fm h3:before { background-position:-330px -340px;}

#timeTableHead {
		display:table; width:100%; table-layout:fixed; overflow:hidden;
		background:#eee; position:relative; z-index:1;
	}
	#timeTableHead h2,
	#timeTableHead > span { display:table-cell; vertical-align:top; font-weight:normal;}
	#timeTableHead h2 a { display:block; height:54px; line-height:54px; white-space:nowrap;}
	#timeTableHead h2 a:hover { background:#e6e6e6;}
	#timeTableHead h2 .title {
		display:inline-block; width:172px; height:54px; font-size:153.9%; font-weight:normal;
		line-height:54px; vertical-align:middle; background:#e6e6e6; padding:0 22px 0 90px; position:relative;
	}
	#timeTableHead h2 .title:before {
		content:""; display:block; width:55px; height:40px;
		background:url(../img/parts.png) no-repeat 0 -230px;
		position:absolute; top:10px; left:25px;
	}
	#timeTableHead h2 .more {
		display:inline-block; height:54px; font-size:123.1%;
		line-height:54px; vertical-align:middle; padding:0 18px 0 22px;
	}
	#timeTableHead h2 .more:after {
		content:""; display:inline-block; width:20px; height:20px; vertical-align:middle;
		background:url(../img/parts.png) no-repeat -180px -190px; margin:0 0 4px 5px;
	}
	#timeTableHead .update {
		width:205px; height:54px; font-size:93%; text-align:center;
		line-height:54px; background:#e6e6e6;
	}
	#timeTableHead .reload { width:60px; height:54px;}
		#timeTableHead .reload a {
			display:block; width:60px; height:54px; position:relative;
			text-indent:100%; white-space:nowrap;
		}
		#timeTableHead .reload a:after {
			content:""; display:block; width:30px; height:30px;
			background:url(../img/parts.png) no-repeat -250px -190px;
			position:absolute; top:12px; left:15px;
		}
		#timeTableHead .reload a:hover:after { background-position:-290px -190px;}
		#timeTableHead .reload a:hover { background:#333;}

/*@d2
//////////////////////////////////////////////////////*/
.d2 #header #rajiruSeason { height:96px;}
.d2 #colMain { margin-bottom:11px;}
/*Timetable*/
.d2 #timeTableMain { width:90%; height:800px; margin:0 auto;}
.d2 #timeTableMain .inner { height:800px;}
	.d2 #timeTableMain .r1 iframe { border-top:1px solid #b30009;}
	.d2 #timeTableMain .r2 iframe { border-top:1px solid #82b08c;}
	.d2 #timeTableMain .fm iframe { border-top:1px solid #d1aa83;}
.d2 #timeTableHead:before { display:none;}
.d2 #timeTableHead h2 { width:172px;}
/*selectArea*/
.d2 #selectAreaIn a#selectStep1,
.d2 #selectAreaIn #selectStep2 { height:54px; line-height:54px;}
#selectDays { height:54px; line-height:54px; font-size:0; text-align:center; background:#4b4741; overflow:hidden;}
	#selectDays li { display:inline-block; vertical-align:top;}
	#selectDays li a { display:inline-block; font-size:14px; color:#fff; padding:0 22px;}
	#selectDays li a span { font-size:20px;}
	#selectDays li a:hover,
	#selectDays li.this a { background:#fff; color:#4b4741;}
#selectTime { height:80px; font-size:0; text-align:center; padding-top:25px;}
	#selectTime li { display:inline-block; vertical-align:top;}
	#selectTime li a {
		display:inline-block; height:2.5em; font-size:12px; line-height:2.5em;
		background:#e6e6e6; padding:0 10px; margin:0 3px;
		border-radius:100px; -webkit-border-radius:100px; -moz-border-radius:100px;
	}
	#selectTime li a span { font-size:16px;}
	#selectTime li a:hover { background:#f0f0f0;}
	#selectTime li.this a { background:#fff; color:#000;}

#contentsMain {
	background:#eee; border-bottom:1px solid #e6e6e6;
	padding:40px 0 35px; margin-bottom:11px; position:relative; z-index:1;
	}
	#contentsMain h1,
	#contentsMainIn { width:900px; background:#fff; margin:0 auto;}
	#contentsMain h1 {
		min-height:70px; font-size:24px; font-weight:normal; color:#e71a1d;
		border-bottom:5px solid #e71a1d; padding:25px 10px 10px 35px; margin-bottom:11px;
	}
	#contentsMainIn { padding:50px 55px;}
	#contentsMainIn h2 { font-size:182%; font-weight:normal; background:#fff; margin:20px 0 25px;}
	#contentsMainIn h2 span { display:inline-block; font-size:10px; vertical-align:middle; margin-left:1em;}
	#contentsMainIn h2:before { content:"●"; color:#e71a1d;}
	#contentsMainIn h3 { font-size:138.5%; font-weight:normal; color:#e71a1d; background:#fff; margin-bottom:10px;}
	#contentsMainIn p { font-size:123.1%; line-height:1.8; background:#fff; padding-bottom:30px;}
	#contentsMainIn .note { font-size:93%; line-height:1.8; padding-bottom:30px;}
	#contentsMainIn .note li { text-indent:-1em; background:#fff; padding-left:1em;}
	#contentsMainIn .normal { padding-bottom:0;}
	#contentsMainIn .attn { padding-bottom:20px;}
	#contentsMainIn .attn:before {
		content:""; display:inline-block; width:17px; height:16px; vertical-align:middle;
		background:url(../img/parts.png) no-repeat -300px -230px; margin:0 5px 2px 0;
	}
	#contentsMainIn a { border-bottom:1px solid #222;}
	#contentsMainIn a:hover { color:#e71a1d; border-color:transparent;}
/*about*/
.about #contentsMainIn .rajiru { text-align:center; padding-bottom:30px;}
.about #contentsMainIn .read {
	font-size:146.5%; line-height:1.8; border:3px solid #e71a1d;
	padding:28px 20px 18px 30px; margin-bottom:30px;
	}
	.about #contentsMainIn .read li { text-indent:-1em; background:#fff; padding:0 0 8px 1em;}
	.about #contentsMainIn .read li:before { content:"●"; color:#e71a1d; margin-right:3px;}
	.about #contentsMainIn .read li strong { color:#e71a1d;}
.about #contentsMainIn .box { border:3px solid #eee; padding:26px 28px; margin-bottom:20px;}
.about #contentsMainIn .box + .box { margin-bottom:35px;}
	.about #contentsMainIn .box h3 { font-weight:bold;}
	.about #contentsMainIn .box p { padding-bottom:0;}
.about #contentsMainIn .note { font-size:123.1%;}

/*app*/
.app #download { min-height:510px; background:url(../img/app_image.png) no-repeat right 0;}
.app #download h2 { display:inline-block;}
.app #download li {
	width:370px; background:#eee; padding:25px 20px 20px; margin-bottom:23px;
	border-radius:10px; -webkit-border-radius:10px; -moz-border-radius:10px;
	}
	.app #download li h3 {
		min-height:86px; font-size:24px; line-height:1.2; background:#eee;
		padding-left:95px; margin-bottom:13px; position:relative;
	}
	.app #download li h3 span { display:block; font-size:12px; color:#222; line-height:1.8; padding-top:7px;}
	.app #download li h3:before {
		content:""; displayblock; width:86px; height:86px;
		background:url(../img/parts.png) no-repeat -240px -280px;
		position:absolute; top:0; left:0;
	}
	.app #download li a {
		display:block; height:66px; line-height:1.3; color:#e71a1d; background:#fff; position:relative;
		border-radius:7px; -webkit-border-radius:7px; -moz-border-radius:7px; border:none;
	}
	.app #download li a .big { font-size:24px;}
	.app #download li a > span { display:table-cell; height:66px; vertical-align:middle; padding-left:15px;}
	.app #download li a:after {
		content:""; displayblock; width:36px; height:36px;
		background:url(../img/parts.png) no-repeat -400px -340px;
		position:absolute; top:50%; right:5px; margin-top:-18px;
	}
	.app #download li a:hover { color:#fff; background:#e71a1d;}
	.app #download li a:hover:after { background-position:-440px -340px;}
	#backsmph{background:#888; color:#fff; text-align:center; display:block; padding:20px 0; font-size:50px; font-weight:bold;}
/*faq*/
.faq #contentsMainIn h2 { font-size:138.5%;}
.faq #contentsMainIn h3 { font-size:123.1%;}
.faq #contentsMainIn p { font-size:108%; line-height:1.6; padding-bottom:20px;}
.faq #contentsMainIn dl { width:100%; margin-bottom:60px;}
	.faq #contentsMainIn dt {
		min-height:68px; font-size:123.1%; background:#eee;
		padding:2px 20px 0 85px; margin-bottom:5px; position:relative;
	}
	.faq #contentsMainIn dt span { display:table-cell; height:68px; line-height:1.5; vertical-align:middle; background:#eee;}
	.faq #contentsMainIn dt:before {
		content:"Q"; display:block; font-size:50px; color:#00a0e9;
		font-family:'Helvetica Neue', Helvetica, Arial, sans-serif; vertical-align:middle;
		position:absolute; top:50%; left:20px; margin-top:-24px;
	}
	.faq #contentsMainIn dd {
		min-height:100px; font-size:108%; line-height:1.6; border:3px solid #eee; background:#fff;
		padding:24px 30px 28px 85px; margin-bottom:23px; position:relative;
	}
	.faq #contentsMainIn dd:before {
		content:"A"; font-size:50px; color:#ee3109;
		font-family:'Helvetica Neue', Helvetica, Arial, sans-serif; vertical-align:middle;
		position:absolute; top:26px; left:20px; margin-top:-24px;
	}
	.faq #contentsMainIn dd .inner { padding-top:20px;}
	.faq #contentsMainIn dd ul.inner { font-size:90%; padding:20px 0;}
	.faq #contentsMainIn dd ul.inner li { background:#f0f0f0; padding:12px 18px; margin-bottom:2px; background:#f0f0f0;}
	.faq #contentsMainIn dd ul.inner li span { display:block; text-indent:-1em; padding-left:1em; background:#f0f0f0;}
	.faq #contentsMainIn dd ul.inner li span span { text-indent:0; padding-left:0; padding-top:10px; background:#f0f0f0;}
	.faq #contentsMainIn dd .heading { display:block; margin-bottom:8px;}
	.faq #contentsMainIn dd .heading strong:before { content:"●"; color:#e71a1d;}
/*kiyaku*/
.kiyaku #contentsMainIn { padding-bottom:70px;}
.kiyaku #contentsMainIn .scrl { height:720px; overflow:auto; padding:0 10px;}
.kiyaku #contentsMainIn h2 { font-size:153.9%; margin:40px 0 20px;}
.kiyaku #contentsMainIn h2:first-child { margin-top:0;}
.kiyaku #contentsMainIn h2:before { display:none;}
.kiyaku #contentsMainIn p,
.kiyaku #contentsMainIn .scrl > ol,
.kiyaku #contentsMainIn .scrl > dl { font-size:108%; line-height:1.5;}
.kiyaku #contentsMainIn p { padding-bottom:0;}
.kiyaku #contentsMainIn p.pd { padding-bottom:20px;}
.kiyaku #contentsMainIn ol { margin:0 1em; margin-bottom:40px;}
	.kiyaku #contentsMainIn ol li { list-style:decimal; margin-left:0.7em;}
	.kiyaku #contentsMainIn ol ol { margin-bottom:13px;}
.kiyaku #contentsMainIn dl { margin-bottom:40px;}
	.kiyaku #contentsMainIn dt { font-weight:bold;}
	.kiyaku #contentsMainIn dd { margin-bottom:0.8em;}
#kiyakubtns { text-align:center; margin-top:40px;}
	#kiyakubtns a.btn {
		display:inline-block; font-size:20px; color:#fff; background:#e71a1d;
		border-bottom:none; padding:14px 36px;
		border-radius:6px; -webkit-border-radius:6px; -moz-border-radius:6px;
	}
	#kiyakubtns a.btn:hover { background:#ae0710;}

/*Timetable*/
.d2 #timeTableMain { width:90%; height:800px; margin:0 auto;}
.d2 #timeTableMain iframe { height:800px;}
	.d2 #timeTableMain .r1 iframe { border-top:1px solid #b30009;}
	.d2 #timeTableMain .r2 iframe { border-top:1px solid #82b08c;}
	.d2 #timeTableMain .fm iframe { border-top:1px solid #d1aa83;}
.d2 #timeTableHead:before { display:none;}
.d2 #timeTableHead h2 { width:172px;}
/*selectArea*/
.d2 #selectAreaIn a#selectStep1,
.d2 #selectAreaIn #selectStep2 { height:54px; line-height:54px;}
#selectDays { height:54px; line-height:54px; font-size:0; text-align:center; background:#4b4741; overflow:hidden;}
	#selectDays li { display:inline-block; vertical-align:top;}
	#selectDays li a { display:inline-block; font-size:14px; color:#fff; padding:0 22px;}
	#selectDays li a span { font-size:20px;}
	#selectDays li a:hover,
	#selectDays li.this a { background:#fff; color:#4b4741;}
#selectTime { height:80px; font-size:0; text-align:center; padding-top:25px;}
	#selectTime li { display:inline-block; vertical-align:top;}
	#selectTime li a {
		display:inline-block; height:2.5em; font-size:12px; line-height:2.5em;
		background:#e6e6e6; padding:0 10px; margin:0 3px;
		border-radius:100px; -webkit-border-radius:100px; -moz-border-radius:100px;
	}
	#selectTime li a span { font-size:16px;}
	#selectTime li a:hover { background:#f0f0f0;}
	#selectTime li.this a { background:#fff; color:#000;}

/*transition*/
#playArea .heading,
#playArea .heading:before,
#playArea .place,
#playArea .program,
#playArea .listen,
#selectAreaIn a#selectStep1 .text { -webkit-transition:all 0.3s 0s ease; -moz-transition:all 0.3s 0s ease; transition:all 0.3s 0s ease;}
#playArea .heading:after { -webkit-transition:all 0.25s 0s ease; -moz-transition:all 0.25s 0s ease; transition:all 0.25s 0s ease;}
#header h2,
#header h1 a:before,
#selectArea a#selectStep1 .text,
#contentsFoot .channel li a span { -webkit-transition:all 0.15s 0s ease; -moz-transition:all 0.15s 0s ease; transition:all 0.15s 0s ease;}
#header h2:after { -webkit-transition:all 0.5s 0s ease; -moz-transition:all 0.5s 0s ease; transition:all 0.5s 0s ease;}

/*NHK_footer*/
#footer { padding:18px 0;}
#footer .inner {
	width:993px; min-height:36px; position:relative; text-align:left; margin:0 auto;
	background:url(../img/bg_footer_02.png) no-repeat;
}
#footer .copyright { position:absolute; top:0; left:-99999px;}
#footer .link { font-size:10px; text-align:right; margin:0 0 0 400px; padding:5px 0; line-height:1.6;}
#footer .link, #footer .link a { color:#505050;}
#footer .link a:hover { text-decoration:underline;}

/*////////////////MQ////////////////*/
@media screen and (max-width:1100px) {
	#colR #bknmStep1 ul { height:580px;}
	#colR #bknmStep2 ul { height:500px;}
}
@media screen and (min-width:1101px) and (max-width:1200px) {
	#colR #bknmStep1 ul { height:590px;}
	#colR #bknmStep2 ul { height:520px;}
}
@media screen and (min-width:1201px) {
	#colR #bknmStep1 ul { height:590px;}
	#colR #bknmStep2 ul { height:530px;}
	#colR #bknmStep2 li a { font-size:16px;}
}
@media screen and (min-width:1300px) {
	#colR #bknmStep1 ul { height:600px;}
	#colR #bknmStep2 ul { height:550px;}
}
@media screen and (min-width:1400px) {
	#colR #bknmStep1 ul { height:610px;}
	#colR #bknmStep2 ul { height:560px;}
}
@media screen and (min-width:1500px) {
	#colR #bknmStep1 ul { height:620px;}
	#colR #bknmStep2 ul { height:570px;}
}

/*////////////////IE8////////////////*/
.ie8 #playArea .program:before, .ie8 #playArea .program:after { display:none;}
.ie8 #playArea #alertImg { height:auto; padding-top:0; position:relative; top:0; left:0; margin-top:0; background:none;}
.ie8 #playArea #alertImg img { display:block; width:100%;}
.ie8 #colR:after { height:350px; bottom:-360px;}
.ie8 #colR #bknmStep1 ul { height:580px;}
.ie8 #colR #bknmStep2 ul { height:530px;}
.ie8 #header h2,
.ie8 #header h2:after { -webkit-transition:none; -moz-transition:none; transition:none;}
.ie8 #header h2.active:after { background:url(../img/open.png) no-repeat;}
.ie8 #contentsMain h1 { min-height:auto; padding:30px 10px 20px 35px;}
.ie8 .faq #contentsMainIn dd { min-height:auto; padding-bottom:35px;}
.ie8 #banner { min-height:auto;}
.ie8 #radirutweet a .note { right:0;}

#nol_footer *{box-sizing:content-box; -webkit-box-sizing:content-box; -moz-box-sizing:content-box;}
